
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mesnac.DeviceAppLocal", "Mesnac.DeviceAppLocal.csproj", "{C56C1B1F-43DD-46C2-ABDF-3D7F5E491803}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mesnac.DeviceAdapter.Fuchs", "Mesnac.DeviceAdapter.Fuchs\Mesnac.DeviceAdapter.Fuchs.csproj", "{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mesnac.IDeviceAdapter", "DeviceAdapter\Mesnac.IDeviceAdapter.csproj", "{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C56C1B1F-43DD-46C2-ABDF-3D7F5E491803}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C56C1B1F-43DD-46C2-ABDF-3D7F5E491803}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C56C1B1F-43DD-46C2-ABDF-3D7F5E491803}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C56C1B1F-43DD-46C2-ABDF-3D7F5E491803}.Release|Any CPU.Build.0 = Release|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86E4F08E-6155-4130-A6C7-C13CFB30FFDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C8C8A86-CDD8-49AC-ADD0-18BF89C46F88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
